Publisher Select 2 Specificaties

Publisher Select 2.0

- PlotWave 340/360
- PlotWave 500
- ColorWave 500
- ColorWave 550
- ColorWave 600
- ColorWave 650
- ColorWave 700

Publisher Select 2.1*

- Canon imagePROGRAF iPF830**
- Canon imagePROGRAF iPF840**
- Canon imagePROGRAF iPF850**

Publisher Select 2.2*

- -vouwer
- ColorWave 900***, ColorWave 810/910***
- Legendacorrectie voor vouwer

Publisher Select 2.3*

- TDS450
- TDS750
- TDS860
- PlotWave 300
- PlotWave 350
- PlotWave 750
- PlotWave 900
- TCS500
- ColorWave 300

Publisher Select 1.17

Wanneer uw printer niet wordt ondersteund door Publisher Select 2, kunt u Publisher Select 1 installeren.
Opmerking: Publisher Select 2 en Publisher Select 1 kunnen op hetzelfde werkstation worden geïnstalleerd. Beide toepassingen kunnen tegelijkertijd worden uitgevoerd en met verschillende printers werken.

Algemene vereisten

Minimale schermresolutie: 1280 x 800.
Aanbevolen netwerksnelheid: 100 Mbps.

Licentievereisten

Voor Publisher Select 2 is geen licentie vereist.
Als u Postscript- of PDF-bestanden wilt toevoegen aan uw printopdrachten, moet op uw printer de juiste licentie zijn geïnstalleerd.

Minimale hardwarevereisten voor Windows

Windows 10 Professional:
Core2 Duo 1 GHz, 2 GB RAM, 2,3 GB beschikbare schijfruimte.
Aanbevolen hardware voor optimale prestaties:
Core2 Duo 1,3 GHz, 4 GB RAM, 5 GB beschikbare schijfruimte.
Windows 8/8.1 Professional:
Core2 Duo 1 GHz, 2 GB RAM, 2,3 GB beschikbare schijfruimte.
Aanbevolen hardware voor optimale prestaties:
Core2 Duo 1,3 GHz, 4 GB RAM, 5 GB beschikbare schijfruimte.
Windows 7:
Pentium IV 2,4 GHz, 512 MB RAM, 2,3 GB beschikbare schijfruimte.
Aanbevolen hardware voor optimale prestaties:
Pentium IV 2,4 GHz, 1 GB RAM, 5 GB beschikbare schijfruimte.
Windows Vista Business/Enterprise/Ultimate:
Pentium IV 2,4 GHz, 512 MB RAM, 2,3 GB beschikbare schijfruimte.
Aanbevolen hardware voor optimale prestaties:
Pentium IV 2,4 GHz, 1 GB RAM, 5 GB vrije schijfruimte

Disclaimer

*Beschikbaarheid van Publisher Select 2: versie 2.1 vanaf september 2015, versie 2.2 vanaf december 2015, versie 2.3 vanaf 2e kwartaal van 2016.

**Installeer het printerstuurprogramma voordat u OPS 2.1 installeert. Alleen PDF-bestanden.

***Alleen PDF-bestanden.

Voornaam

Achternaam

Emailadres

  • Zo snel mogelijk
  • 10:00 - 11:00
  • 11:00 - 12:00
  • 12:00 - 13:00
  • 13:00 - 14:00
  • 14:00 - 15:00
  • 15:00 - 16:00
  • 16:00 - 17:00
  • +31

Heeft u verder nog informatie voor ons, die onze expert kan helpen

Dank u wel

Eén van onze experts neemt telefonisch contact met u op

[TIME]

Graag tot ziens

Sorry

Fout